uuid: 8f0ea69d-1e21-47ca-b820-8e242da97b22
langcode: en
status: true
dependencies:
  config:
    - media.type.file
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
_core:
  default_config_hash: VGv6AabXmr0nFatHBBvHRgUGUZT_-LcEwHT2z4ttB1k
id: media.file
target_entity_type_id: media
target_bundle: file
default_langcode: und
language_alterable: false
